@charset "utf-8";
/* CSS Document */



body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #726181;
}
.twoColFixLtHdr #container {
	width: 770px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px none #000000;
	text-align: left;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	background-color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
	margin-top: 50px;
	padding-bottom: 25px;
} 
.twoColFixLtHdr #header {
	padding-top: 0;
	padding-bottom: 0px;
	background-color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #93C;
	margin-bottom: 0px;
	font-weight: bold;
} 
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 150px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 20px;
	height: auto;
	color: #000;
}
.twoColFixLtHdr #bottom_sidebar   {
	width: 120px;
	padding-left: 10px;
}

.twoColFixLtHdr #mainContent {
	margin-top: 0;
	margin-right: 20;
	margin-bottom: 0;
	margin-left: 190px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
} 
.twoColFixLtHdr #contact_form_script {
	width: auto;
}
.twoColFixLtHdr #footer {
	background-color: #0D0C11;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
} 
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}td img {display: block;}
 
